satisfaction: Satisfaction
dissatisfaction: Dissatisfaction
satisfaction_suggestion: Satisfaction with suggestion

purchase: Purchase
advice: Advice
purchase_advice: Purchase & Advice
service: Service
web_surfing: Web Surfing
other: Other